.store-item .item-phone a {
    text-decoration: none;
    outline: none;
      display: flex;
    align-items: center;
    gap: 0 10px;
      font-weight: 600;
}
.show-sleep-testng,.txt-blw-filter{
 display:none; 
}
.item-links a p {
    background-color: #E31C78;
    border: none;
    color: white;
    padding: 15px 32px;
    border-radius: 22px;
    font-family: Gotham, 'Helvetica Neue', Helvetica, Arial, 'sans-serif';
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
}
/* p.list-tick:before {
    content: "";
    background-image: url(https://www.resmed.com.au/hubfs/benefits-cpap-treatment-check.svg);
    position: absolute;
    width: 20px;
    height: 20px;
    left: 0px;
    top: 0px;
    background-size: 20px;
} 
p.list-tick {
    position: relative;
    padding: 0px 0px 10px 0px;
    padding-left: 26px;
    color: #8A036D;
    font-weight: 500;
    margin-top: 5px;
}
.item-list p:last-child {
    padding-bottom: 0;
}
.item-list p:first-child {
    margin-top: 20px;
}*/
.store-locator-header__wrapper {
  padding: 96px 0 32px;
}
.resmedBc ul {
  font-size: 14px;
  font-family: "Roboto",sans-serif;
  font-weight: 700;
  line-height: 1.5;
  color: #6E6C73;
  padding: 30px 0;
}
.resmedBc ul li{
  display: inline-block;
}
.resmedBc ul li a {
  color: #6E6C73;
}
.resmedBc ul li a:hover,.resmedBc ul li:last-child a {    
  color: #8A036D;
}
.resmedBc ul li+li {
  margin-left: 10px;
}
.resmedBc ul li+li::before {
  content: "»";
  padding-right: 10px;
}

.store-locator__form {
  display: flex;
  flex-wrap: wrap;
  gap: 16px;
}
.store-locator__form .form-field {
  max-width: 290px;
/*   margin-right: 20px; */
  width: 100%;  
}
.store-locator__form label {
  display: block;  
  margin-bottom: 10px;
  font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    letter-spacing: 0.16px;
}
.store-locator__form .form-field input,
.store-locator__form .form-field select {
  appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    width: 100%;
    height: 45px;
    padding: 10px 12px;
    color: #0D0A15;
    font-size: 16px;
}
.store-locator__form .form-field select {
      background-image: url(https://2163007.fs1.hubspotusercontent-na1.net/hubfs/2163007/brand-resmed/edensleep/keyboard_arrow_down.svg);
    background-color: #FFF;
    background-repeat: no-repeat;
    background-position: 95% center;
    border-radius: 8px;
    border: 2px solid #0D0A15;
}
.store-locator__form .form-field .postcode {
  background-color: #FFF;
    background-repeat: no-repeat;
    background-position: 5% center;
    border-radius: 8px;
    border: 2px solid #0D0A15;
}
.store-locator__form .form-button {
    display: flex;
    padding-top: 34px;
    align-items: center;
}
.store-locator__form .form-button:last-child {
  margin-right: 0;
}
.store-locator__form .form-button button {
  height: 44px;
}
.store-list__wrapper {
  padding: 96px 0;
}
.store-list__wrapper h2 {
 margin-bottom: 0px;
    padding-bottom: 64px;
}
.store-list__wrapper .store-list {
  display: flex;
  flex-wrap: wrap;
}
.store-list__wrapper .store-list__container.new-zealand {
  display: none;  
}
.store-list__wrapper .store-list .store-box {
  flex-grow: 1;
  max-width: calc((100% / 4) - 1vw);
  margin-right: 2.9vw;
}
.store-list__wrapper .store-list .store-box:last-child {
  margin-right: 0;
}
.store-list__wrapper .store-list .store-box h4 {
  margin-bottom: 30px;
}
.store-list__wrapper .store-list .store-box ul {
 margin: 0;
    padding: 0;
    list-style-type: none;
}
.store-list__wrapper .store-list .store-box ul li {
     padding: 12px 0;
}
.store-list__wrapper .store-list .store-box ul li a {
  align-items: center;
    display: flex;
    position: relative;
    color: #0D0A15;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
    justify-content: space-between;
      text-transform: capitalize;
}
.store-list__wrapper .store-list .store-box ul li a:after {
  position: absolute;
  right: 0;
}
.store-search-results__wrapper {
  padding: 0px 0 96px;
/*   display: none; */
}
.store-box>h6 {
    margin: 0;
    padding-bottom: 12px;
}
.store-search-results__wrapper h2 {
  margin-bottom: 50px;
}
.store-search-results__nav {
  display: flex;
  flex-wrap: wrap;
  max-width: 850px;
  flex-basis: 100%;
  font-size: 14px;
  line-height: 1px;
}
.store-search-results__nav .view-as {
  padding: 18px;
  flex-grow: 1;
  max-width: 120px;
  border: 1px solid #D9D8D5;
  align-items: center;
  font-weight: 700;
}


/* .store-search-results__nav .view-as-radio {
  flex-grow: 1;
  border-top: 1px solid #D9D8D5;
  border-right: 1px solid #D9D8D5;
  border-bottom: 1px solid #D9D8D5;
  padding: 13px 22px;
  display: flex;
  margin-right: 39px;
}
.store-search-results__nav .view-as-radio .radio {
  display: flex;
  flex-wrap: wrap;
  flex-grow: 1;
  max-width: 100%;
  align-items: center;
}
.store-search-results__nav .view-as-radio .radio input {
  display: none;
}
.store-search-results__nav .view-as-radio .radio label {
  display: flex;
  align-items: center;
  cursor: pointer;
}
.store-search-results__nav .view-as-radio .radio .radio-input {
  width: 25px;
  height: 25px;
  border: 1px solid #B7B7B8;
  border-radius: 50%;
  padding: 7px;
  margin-right: 10px;
  position: relative;
  background: #FFF;
}
.store-search-results__nav .view-as-radio .radio .radio-input:after {
  content: "";
  position: absolute;
  background: #8A036D;
  width: 11px;
  height: 11px; 
  border-radius: 50%;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  display: none;
}
.store-search-results__nav .view-as-radio .radio input:checked ~ .radio-input:after {
  display: block;
} */

.store-search-results__nav .show-auth-wrp {
  flex-grow: 1; 
  display: flex;
  align-items: center;
}
.store-search-results__nav .show-auth-wrp label {
  display: flex;
  align-items: center;
  color: #0D0A15;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
      cursor: pointer;
}
.store-search-results__nav .show-auth-wrp input {
  display: none;
}
.store-search-results__nav .show-auth-wrp .checkbox-input {
  width: 25px;
  height: 25px;
  border-radius: 4px;
    border: 2px solid #6E6C73;
  padding: 7px;
  margin-right: 10px;
  position: relative;
  background: #FFF;
  display: inline-block;
      cursor: pointer;
}
.store-search-results__nav .show-auth-wrp .checkbox-input:after {
  bottom: 0;
    content: "";
    display: none;
    left: -1px;
    position: absolute;
    right: 0;
    top: -2px;
    background-image: url(https://www.resmed.com.au/hubfs/AU-Resmed/check.svg);
    width: 25px;
    background-size: contain;
    height: 25px;
    background-position: center;
    background-repeat: no-repeat;
}
.store-search-results__nav .show-auth-wrp input:checked ~ .checkbox-input:after {
  display: block;
}
.search-results-list {
  display: flex;
  flex-wrap: wrap;
  flex-basis: 33%;
  margin: 54px 0px 11px;
  opacity: 0;
  gap: 24px;
}
.search-results-list .store-item {
      background: #fff;
    flex-grow: 1;
    height: 451px;
/*     margin: 12px; */
    max-width: calc(33.33333% - 19px);
    padding: 32px;
    position: relative;
    width: 100%;
    border-radius: 24px;
}



.search-results-list .store-item.authorised-dealer {
 // display: none;
}
.search-results-list.show-ad .store-item.authorised-dealer {
  //display: block;
}
.search-results-list.show-dv .store-item.yes {
  //display: block;
}
.search-results-map .store-item {
  background: #FFF;
  width: 424px;
  padding: 0px 22px 32px;
}
.search-results-list .store-item .item-auth p,
.search-results-map .store-item .item-auth p{
  margin:0;
     padding-bottom: 14px;
}
.search-results-list .store-item .item-title,
.search-results-list .store-item .item-address,
.search-results-map .store-item .item-title,
.search-results-map .store-item .item-address {
  margin-bottom: 20px;
}
.store-item .item-phone {
  font-weight: 700;
}
.search-results-list .store-item .item-links {
 bottom: 32px;
    left: 32px;
    position: absolute;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 8px;
  right: 32px;
}
.item-links>a>img {
    height: 13px !important;
    width: 13px !important;
}
.item-links>a {
    line-height: normal;
    padding: 12px 12px !important;
    font-family: Plus Jakarta Sans, sans-serif;
}
.search-results-map .gm-ui-hover-effect {
  top: 0 !important;
  right: 0 !important;
}
.search-results-map {
/*   display: none; */
      padding-top: 64px;
}
.search-results-map .google-map {
  width: 100%;
  height: 695px;
}

.store-list__header {
  margin-bottom: 30px;
}
.store-list__header p a,
.store-list__header p a:visited,
.store-list__header p a:hover {
  color: #8A036D;
}
.store-locator__search-in {
    background: #fff;
    padding: 32px;
    border-radius: 24px;
    margin-top: 54px;
}
.store-locator__form .form-field:first-child {
    max-width: 590px;
}
.use-current-location {
    font-size: 16px;
    font-style: normal;
    font-weight: 500!important;
  line-height: 24px;
    margin-top: 16px;
    display: none;
      width: fit-content;
}
.use-current-location.-mobile {
    display: flex;
    gap: 5px;
}
.store-search-results__nav .view-as-radio .radio {
    display: flex;
    flex-wrap: wrap;
    flex-grow: 1;
    max-width: 100%;
    align-items: center;
}
.store-search-results__nav .view-as-radio .radio input {
  display: none;
}

.radio.active {
    border-radius: 10px;
    background: #0D0A15;
    color: #fff;
}

.radio.active svg,.radio.active svg path{
fill: #fff;
}

.store-search-results__nav .view-as-radio .radio label {
  display: flex;
  align-items: center;
      gap: 0px 5px;
  cursor: pointer;
      font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
  padding: 12px;
}
.store-search-results__nav .view-as-radio .radio .radio-input {
  width: 25px;
  height: 25px;
  border: 1px solid #B7B7B8;
  border-radius: 50%;
  padding: 7px;
  margin-right: 10px;
  position: relative;
  background: #FFF;
}
.store-search-results__nav .view-as-radio .radio .radio-input:after {
  content: "";
  position: absolute;
  background: #8A036D;
  width: 11px;
  height: 11px; 
  border-radius: 50%;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  display: none;
}
.store-search-results__nav .view-as-radio .radio input:checked ~ .radio-input:after {
  display: block;
}

.store-search-results__nav .view-as-radio .radio input {
    display: none;
}
span.radio-input {
    display: none;
}
.store-search-results__nav {
    display: flex;
    max-width: none;
    gap: 48px;
      align-items: center;
}

.view-as-radio {
    max-width: none;
    display: flex;
    padding: 8px;
    align-items: center;
    border-radius: 16px;
    gap: 4px;
    background: #fff;
}
.show-auth-wrp {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 24px;
}
.txt-blw-filter {
    padding-top: 32px;
/*   display: none; */
}

.txt-blw-filter p {
    margin: 0;
}
.item-auth p{
    color: #0D0A15;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px; 
    letter-spacing: 1.4px;
    text-transform: uppercase;
}
.item-address p, .item-phone a {
    color: #0D0A15;
}
.stores-count h6 {
    margin: 0;
    padding-bottom: 24px;
}
.search-results-map .store-item .item-links {
    margin-top: 24px;
  display: flex;
    align-items: center;
    gap: 8px;
    flex-wrap: wrap;
}
.gm-style .gm-style-iw-c {
    border-radius: 24px !important;
}
.stor-ofring-btn {
  cursor:pointer;
}
.stor-ofring-btn p {
    display: flex;
    align-items: center;
    gap: 5px;
    color: #0D0A15;
    text-align: right;
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
    text-decoration-line: underline;
}
.stor-ofring-btn p span{ 
  color: #0D0A15;
    text-align: right;
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
}
.stor-ofring-popup-in {
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 9999;
    height: 100%;
  padding: 0 20px;
}
.stor-ofring-popup {
    border-radius: 24px;
    background: #fff;
    padding: 48px 32px 48px;
    text-align: right;
    max-width: 650px;
    margin: 0 auto;
    position: relative;
}
.stor-ofring-clos {
    display: inline-block;
    margin: auto 0 auto auto;
    padding: 6px;
    cursor: pointer;
    position: absolute;
    top: 16px;
    right: 16px;
}
.stor-ofring-popup-contnt {
    text-align: left;
}
.stor-ofring-popup-wrp {
    background: rgb(13 10 21 / 40%);
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    margin: 0 auto;
    display: none;
    z-index: 999999;
}
.stor-ofring-popup-contnt ul {
    margin: 0;
    padding: 0 0 0 18px;
}
.stor-ofring-popup-contnt ul li, .stor-ofring-popup-contnt p {
    font-family: Plus Jakarta Sans, sans-serif;
    font-size: 1rem;
    font-weight: 500;
    line-height: 24px;
    /* padding: 2px 0px; */
}
body.stor-ofring-popup-open {
    overflow: hidden;
}
.hiden-store {
  display: none;
}
.storeList-load-more-btn {
    text-align: center;
    flex: 0 100%;
    padding-top: 40px;
}
.storeList-load-more-btn button#loady {
    margin: 0 auto;
}
.stores-count {
    flex: 0 100%;
}

.item-address p {
    font-weight: 500;
}
.store-locator-header__wrapper a, .store-locator-header__wrapper button, 
.store-search-results__wrapper a, .store-search-results__wrapper button,
.store-list__wrapper a, .store-list__wrapper button {
    font-family: Plus Jakarta Sans, sans-serif !important;
}
p.list-tick {
    color:  #004BA6;
    text-align: center;
    font-size: 12px;
    font-weight: 600;
    line-height: 16px;
    padding: 4px 8px;
    border-radius: 24px;
    background: #D0E8FF;
    margin: 0;
}
.item-list {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 8px;
    
}
.item-list.empty-pils {
  padding-bottom: 14px;
}
.gm-style-mtc-bbw .gm-style-mtc:first-of-type>button {
    border-radius: 2px 0 0 2px !important;
}

.gm-style-mtc-bbw .gm-style-mtc:last-of-type>button {
    border-radius: 0 2px 2px 0 !important;
}
.stores-count h6 span {
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 28px;
}
.gm-style .gm-style-cc span {
    line-height: normal !important;
}
#NoStoreserrorMsg {
  display:none;
}
.store-error-msg p {
  color: #8A002C;
  font-size: 16px;
  font-weight: 600;
  line-height: 24px; 
  display:flex;
  align-items: center;
  gap: 5px;
  
}
.store-error-msg p a{
  color: #8A002C;
  text-decoration:underline;
  font-size: 16px;
  font-weight: 600;
  line-height: 24px; 
}

div#NoStoreserrorMsg p {
    margin: 0;
    padding-top: 64px;
}





@media (min-width: 992px) {
    .use-current-location {
        display: flex;
        gap: 5px;
    }
  .use-current-location.-mobile {
        display: none;
    }
}
@media (min-width: 768px) {  
  .resmedBc ul {
    padding: 30px 0 50px;
  }
  .search-results-map .gm-style .gm-style-iw-c,
  .search-results-map .gm-style .gm-style-iw-d {
           max-width: 100% !important;
  }
}
@media (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
  .store-locator__form .form-field {
    margin-bottom: 20px;
  }
  .search-results-list .store-item {
    max-width: calc((100% / 2) - 22px);
  }
  .store-list__wrapper .store-list .store-box {
    max-width: calc(50% - 2.9vw);
    width: 100%;
  }
}
@media (max-width: 1185px) {
  .store-locator__form .form-button {
      padding-top: 16px;
  }
}
@media (max-width: 1000px) {
 .store-locator__form .form-button {
      padding-top: 26px;
  }
  .store-locator__form {
      align-items: center;
  }
}
@media (max-width: 960px) {
  .search-results-map .store-item .item-links {
    display: block;
  }
  .search-results-map .store-item .item-links a:not(:last-child) {
      margin-bottom: 8px;
  }
  .search-results-list .store-item {
    max-width: calc((100% / 2) - 12px);
  }
  .store-locator__form .form-button {
      padding-top: 11px;
  }
}
@media (max-width: 767px) {
  .store-locator__form .form-button {
    align-items: center;
    padding: 0;
  }
  .store-locator-header__wrapper {
    padding: 64px 0 32px;
  }
  .store-list__wrapper .store-list .store-box {
    margin-right: 0;
    width: 100%;
  }
  
  .store-search-results__nav .view-as {
    padding: 15px 9px;
    max-width: 70px;
    display: flex;
  }
  .store-search-results__nav .view-as i {
    display: none;
  }
  .store-search-results__nav .view-as-radio {
    padding: 13px 10px;
    display: inline-flex;
    margin-right: 0;
  }
  .search-results-list .store-item {
    max-width: 100%;
            margin: 0;
  }
  .search-results-list {
      margin: 0;
      padding-top: 32px;
  }
  .search-results-map .store-item {
    padding: 0px 22px 32px;
    width: 100%;
  }
  .search-results-map .store-item .button {
    padding: 10px 5px;
    width: 100%;
  }
  .store-search-results__wrapper {
    padding: 0px 0 64px;
  }
  .store-list__nav {
    max-width: 100%;
  }
  .store-list__nav .nav {
    width: 100%;
  }
  .store-list__wrapper .store-list .store-box {
    max-width: 100%;
    width: 100%;
  }
  .form-field {
    flex: 0 100%;
      max-width: 100% !important;
  }
  .store-locator__form {
      gap: 24px;
  }
  .store-locator__search-in {
     padding: 32px 16px 32px;
        margin: 0;
  }
  .store-search-results__nav {
      display: block;
  }
  .store-search-results__nav .show-auth-wrp {
      display: block;
      padding: 32px 0;
  }
  .show-auth {
      padding: 24px 0;
  }
  .search-results-map {
      padding-top: 32px;
  }
  .search-results-list .store-item .item-links {
      display: block;
  }

  .search-results-list .store-item .item-links>a:not(:first-child) {
      margin-top: 8px;
  }
  .store-list__nav {
      margin: 0;
      padding-bottom: 56px;
  }
  .store-list__wrapper .store-list .store-box ul li {
      padding: 8px 0;
  }
  .store-box>h6 {
      padding-top: 32px !important;
  }
  .store-list__wrapper h2 {
    padding-bottom: 24px;
  }
} 
  
  
  
  
  
